################################################################################
# Copyright (c) 2009 Nokia Corporation and/or its subsidiary(-ies).
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     Nokia Corporation - initial implementation 
################################################################################
pluginName= eSWT Templates
providerName= Eclipse.org - DSDP
helloWorld.name= Hello World Midlet using eSWT
helloWorld.overview= Creates a Midlet that uses eSWT as UI toolkit
helloWorld.description= This template creates a Midlet that uses eSWT as its UI toolkit. It adds a Label that displays some text and a Command to exit the application. This template is valid only for environments that have built-in eSWT support.
eSWTProposalCategory= &eSWT Template Proposals